{
    "usingComponents": {
        "Info": "./modules/information/index",
        "Trace": "./modules/trace/index",
        "Preview": "./modules/preview/index",
        "Address": "./modules/address/index",
        "Contacts": "./modules/contacts/index",
        "Financing": "./modules/financing/index",
        "Offers": "./modules/offers/index",
        "Clue": "./modules/clue/index",
        "Work": "/packageA/public/work/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Project": "./modules/project/index",
        "Account": "./modules/account/index",
        "Contract": "./modules/contract/index",
        "Bankcard": "./modules/bankcard/index"
    },
    "navigationBarTitleText": "客户详情"
}